Loading...
首页问答    

使用HI3559a做深度学习

夜墨11111
夜墨11111  发布于 2020-10-31 10:26:55 398

使用HI3559a做深度学习nnie_mapper时遇到下面的问题

有没有大佬知道怎么解决

我来回答
回答可得5积分
4个回答
发布于 2020-10-31 10:27:47

用 gcc-4.8 和 g++4.8 编译 protobuf 就可以了

1
发布于 2020-10-31 10:28:21

require protobuf3.5.1
要放在LD_LIBRARY_PATH前面。

1
发布于 2020-10-31 10:28:42

这个是GCC的问题,海思的文档中有指明GCC版本。

1
发布于 2020-10-31 10:29:09

采用4.8.4或4.8.5版本的gcc安装就可以了

1
+ 添加网盘链接/附件
或将文件直接拖到这里
悬赏:
EBC
文件格式必须为doc,docx,xls,xlsx,pdf,ppt,pptx,txt,zip,rar,tar,7z,gz
网盘
* 网盘链接:
* 提取码:
悬赏:
EBC
易百纳技术社区
确定要删除此文章、专栏、评论吗?
确定
取消
易百纳技术社区